.contactUs {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	height: auto;
}
.contactUs dl {
	height: auto;
	width: auto;
}
.contactUs dl dd {
	height: auto;
	width: auto;
}
.contactUs dl dt {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 3px;
	margin-left: 2px;
	background-color: #CCC;
	height: auto;
	float: left;
	clear: left;
	width: 100%;
	padding: 3px;
	font-weight: bold;
}



.contactUs dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.contactUs dl dd ul li span:first-child {
	background-color: #FFE062;
	float: left;
	width: 150px;
	margin: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight: bold;
}
.contactUs dl dd ul li div {
	float: left;
	margin: 0px;
}
.contactUs dl dd ul li {
	float: left;
	clear: left;
	width: 100%;
	background-color: #F2F2E6;
	margin: 1px;
}
/*
.contactUs dl dd ul li:hover {
	float: left;
	clear: left;
	width: 100%;
	background-color: #CCC;
	margin: 1px;
}
*/
body {
	margin:0;
	padding:0;
	width:100%;
	color:#063f80;
	background-color: #e3e3e3;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
}
.clear {
	clear: both;
}

.body_pic {
	background-image: url(images/body_pic.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.body_resize {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

.login {
	clear: both;
	height: auto;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.login .logo {
	background-image: url(images/login_img.jpg);
	height: 179px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
}
.login .field {
	clear: left;
	height: auto;
	width: 363px;
	margin-right: auto;
	margin-left: auto;
}
.login h4  {
	margin-left: 70px;
	clear: left;
	margin-top: 1px;
	margin-bottom: 3px;
	font-weight: normal;
	padding: 0px;
	margin-right: 0px;
	color: #488db2;
}
.login p {
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 3px;
	font-weight: normal;
	margin-right: 0px;
	color: #488db2;
	float: left;
	clear: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.login .field .header {
	background-image: url(images/login_header.jpg);
	height: 6px;
	width: 363px;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
}
.login .field .body {
	background-image: url(images/login_line.jpg);
	height: auto;
	width: 363px;
	float: left;
	background-repeat: repeat-y;
	background-position: center;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.login .field .body label {
	float: left;
	width: 100px;
	margin: 5px;
	clear: left;
	padding-left: 10px;
}
.login .field .body .textfield {
	float: left;
	width: 200px;
	margin: 5px;
}
.login .field .body .button  {
	clear: left;
	float: right;
	margin-right: 30px;
}




.login .field .footer {
	background-image: url(images/login_footer.jpg);
	height: 6px;
	width: 363px;
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
}
.login a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #488db2;
	text-decoration: none;
}
.login a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #488db2;
	text-decoration: underline;
}


body {
	margin:0;
	padding:0;
	width:100%;
	color:#063f80;
	background-color: #e3e3e3;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
}

.white_content a{
	color: #488db2;
}

.menu5 
{
    position:absolute;
	width: 120px;
	border-color: #D0D0D0;
	border-width: 1px;
	margin: 10px;
	/*text-align:right;*/
	color: #000000;
	}
	
.menu5 .subMenu
{
    voice-family: "\"}\"";
    voice-family: inherit;
    /*height: 22px;*/
    padding:5px;
    font-size: small;
    background: url(images/menu5.gif);
    text-align: inherit;
    width:160px;
    color: #000000;
    cursor:pointer;
}
	
.menu5 .subMenu a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
  	font-size:small;
	text-decoration: none;
	color: #000000;
	/*text-align:right;*/
	cursor:pointer;
	}	
	
.menu5 .subMenu a:link{
	color: .777;
	display: block;
  background-position : 0 -32px;
	background: url(images/menu5.gif)0 -32px;
	font-size:small;
	/*text-align:right;*/
	cursor:pointer;
	}
	
.menu5 .subMenu a:visited
{
    color: #3366FF;
}
.menu5 .subMenu:hover
{
    background-position: 0 -32px;
    background: url(images/menu5.gif) 0 -32px;
    color: #000000;
    /*text-align:right;*/
    cursor:pointer;
}
	
.menu5 .subMenu a:active {
	color: #3366FF;
	background: url(images/menu5.gif) 0 -64px;
	/*padding: 8px 25px 0 10px;*/
	/*text-align:right;*/
	}
	


.clear {
	clear: both;
}
.hiddenCtrl
{
	display:none;
}
.ShowenCtrl
{
	display:block;
}
.Calendar .ajax__calendar_container
{
	border: 1px solid 999999;
	background-color: #B1B1B1;
	background-position:center;
	color:Black;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	margin: 1px;
	padding-top: 1px;
}
.body_pic {
	background-image: url(images/body_pic.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.body_resize {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
.Grayfieldset
{
    border-right: #51acd0 1px solid;
    padding-right: 3px;
    border-top: #51acd0 1px solid;
    padding-left: 3px;
    padding-bottom: 3px;
    margin: 3px;
    border-left: #51acd0 1px solid;
    padding-top: 3px;
    border-bottom: #51acd0 1px solid;
    background-color: #FAFAF8;
}
.GrayBackGroundLabel
{
    background-color: #BFBFBF;
    font-family: tohama;
    font-size: 14px;
    font-weight: bold;
}
.content {
	width: 940px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	float: left;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
}



html {
	padding:0;
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
}

/* main */
.main {width:100%; padding:0; margin:0 auto; }

/********** header **********/
.header {
	background-image: url(images/01_03.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 157px;
	width: 100%;
	color: #FFF;
}

.block_header {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/header_pic.jpg);
	height: 157px;
}

/* logo */
.logo {
	float:left;
	padding-left:332px;
	padding-top:44px;
	margin:0;
	color:#053e7d;
	height: 90px;
	width: 117px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
}

.logo_name {
	float: left;
	margin-top: 44px;
	margin-left: 32px;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	height: 80px;
}
.user {
	height: 33px;
	width: 960px;
	background-image: url(images/user.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.user .password {
	float: left;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 30px;
	background-image: url(images/Change.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
.user .welcome {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 215px;
	background-image: url(images/password.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}

.user .language {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	background-image: url(images/Change.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
.user .logout {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 50px;
	background-image: url(images/logout.jpg);
	background-repeat: no-repeat;
	background-position: 55px;
}
.user .Signin {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 40px;
	background-image: url(images/password.png);
	background-repeat: no-repeat;
	background-position: 48px;
}


.user a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}

.user a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}





/********** footer **********/
.footer {
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/footer_line.jpg);
	background-repeat: repeat-x;
	height: 70px;
	background-color: #336a88;
	padding: 0px;
}
.footer .resize {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-image: url(images/footer_pic.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
}

.footer .resize a { color:#ffffff; font:normal 11px  Tahoma, Geneva, sans-serif; padding:0 1px;}
.footer .resize div {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 960px;
}
.leftcol {
	width: 220px;
	height: auto;
	float: left;
}
.leftcol .header {
	background-image: url(images/left_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 10px;
	width: 220px;
}
.leftcol .body {
	height: auto;
	width: 216px;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #56a7d3;
	border-right-color: #56a7d3;
	border-bottom-color: #56a7d3;
	border-left-color: #56a7d3;
	background-color: #eeeeee;
}
.leftcol .footer {
	background-image: url(images/left_footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 10px;
	width: 220px;
}
.leftcol p {
	font-size: 11px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.leftcol .body h4{
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	width: 200px;
}
.leftcol .body .link {
	float: left;
}

.leftcol .body .link ul{
	padding: 0px;
	list-style-type: none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.leftcol .body .link ul li{
	padding: 0px;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.leftcol .body .link ul li a{
	background-color: #FFF;
	width: 216px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	height: auto;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.leftcol .body .link ul li a img{
	vertical-align:  middle;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.leftcol .body .link ul li a:hover {
	background-color: #bababa;
	color: #FFF;
}
.leftcol .body .more {
	width: auto;
	margin: 0px;
	padding: 0px;
	float: left;
}
.leftcol .body .more ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.leftcol .body .more ul li {
	margin: 0px;
	padding: 0px;
	text-align: left;
	display: block;
	height: auto;
	width: 216px;
	float: left;
	list-style-image: url(images/arrow.gif);
}
.leftcol .body .more ul li a{
	width: 196px;
	float: left;
	margin-top: 5px;
	height: auto;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-left: 20px;
}
.leftcol .body .more ul li a:hover {
	background-color: #bababa;
	color: #FFF;
}





.rightcol {
	width: 700px;
	height: auto;
	float: right;
}
.rightcol .header {
	background-image: url(images/rightcol_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 28px;
	width: 700px;
}

.rightcol .body {
	height: auto;
	width: 696px;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFF;
}
.rightcol .header h3 {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}

.rightcol .footer {
	background-image: url(images/rightcol_footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 10px;
	width: 700px;
	margin: 0px;
	padding: 0px;
}
.rightcol p {
	font-size: 11px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.rightcol .body h4{
	float: left;
	margin-top: 60px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 200px;
}


.glossymenu{
	padding: 0;
	width: 694px;
	border-bottom-width: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	float: left;
}

.message_wrong {
	margin: 10px;
	font-size: 12px;
	color: #900;
	font-family: Tahoma, Geneva, sans-serif;
}

.message_info {
	margin: 10px;
	font-size: 12px;
	color: #00529B;
	font-family: Tahoma, Geneva, sans-serif;
}

.message_warning {
	margin: 10px;
	font-size: 12px;
	color: #F90;
	font-family: Tahoma, Geneva, sans-serif;
}

.message_right {
	margin: 10px;
	font-size: 12px;
	color: #578D19;
	font-family: Tahoma, Geneva, sans-serif;
}
.Financial_Status {
	border: 1px solid #E7E1C9;
}

.Financial_Status td  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f8f5e8;
	background-color: #f2f2e6;
}

.tab {
	width: 680px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tab .body1 {
	height: auto;
	width: 676px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	float: left;
	border: 2px solid #999;
}
.tab .header1 {
	float: left;
	height: 22px;
	width: 100%;
	background-color: #FFF;
}
.tab .footer {
	background-image: url(images/rightcol_footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 10px;
	width: 680px;
	margin: 0px;
	padding: 0px;
}
.tab p {
	font-size: 11px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.tab .body h4{
	float: left;
	margin-top: 60px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 200px;
}
#navigation {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#navigation a
{
	color: #666;
	text-decoration: none;
	padding-left: 10px;
	background-color: #ffe062;
	background-image: url(images/left_round.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	vertical-align: baseline;
	font-size: 12px;
}

#navigation a span
{
	padding-right: 10px;
	background-image: url(images/right_round.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 22px;
	width: auto;
}

#navigation .k {
	background-image: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navigation .k:hover {
	background-image: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#navigation a, #navigation a span
{
display: block;
float: left
}
/* End hide */

#navigation a:hover
{
	color: #fff;
	padding-left: 10px;
	background-color: #999;
	background-image: url(images/left_round_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



#navigation a:hover span
{
	padding-right: 10px;
	background-color: #999;
	background-image: url(images/right_round_over.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 22px;
}


#navigation ul
{
list-style: none;
padding: 0;
margin: 0
}

#navigation li
{
	float: left;
	margin: 0;
	list-style-type: none;
}

#navigation .selected {
	color: #fff;
}
#navigation .selected a{
	color: #fff;
	padding-left: 10px;
	background-color: #999;
	background-image: url(images/left_round_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#navigation .selected a span {
	padding-right: 10px;
	background-color: #999;
	background-image: url(images/right_round_over.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 22px;
}
.link a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.link a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}
.tableData {
	margin: 10px;
	border: 1px solid #E7E1C9;
	font-size: 11px;
}
.tableData a {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
}
.tableData a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: underline;
}


.mail_read {
	background-color: #f2f2e6;
}
.mail_read .icon {
	background-image: url(images/mail_old.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
}

.mail_unread {
	background-color: #e5e5cf;
	font-weight:bold;
}
.mail_unread .icon {
	background-image: url(images/mail_new.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
}
.app_status_rejected {
	background-image: url(images/app_status_rejected.gif);
	height: 144px;
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.app_status_rejected p {
	margin-top: 40px;
	float: left;
	margin-left: 20px;
	color: #e15614;
}
.app_status_accepted {
	background-image: url(images/app_status_accepted.gif);
	height: 144px;
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.app_status_accepted p {
	margin-top: 40px;
	float: left;
	margin-left: 20px;
	color: #5e8f27;
}
.app_status_process {
	background-image: url(images/app_status_process.gif);
	height: 144px;
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.app_status_process p {
	margin-top: 45px;
	float: left;
	margin-left: 20px;
	margin-right: 150px;
	color: #666;
}

/* start Grid style */
.gridHeader th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f8f5e8;
	background-color: #ffe062;
}

.gridRow td{
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f8f5e8;
	background-color: #f2f2e6;
}

.gridRowAlt td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f8f5e8;
	background-color: #f2f2e6;
}

.gridRowAlt .icon {
	background-image: url(images/mail_old.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
}
.gridRow .icon {
	background-image: url(images/mail_old.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
}
/* end Grid style */

.fieldset
{
    border-right: #51acd0 1px solid;
    padding-right: 3px;
    border-top: #51acd0 1px solid;
    padding-left: 3px;
    padding-bottom: 3px;
    margin: 3px;
    border-left: #51acd0 1px solid;
    padding-top: 3px;
    border-bottom: #51acd0 1px solid;
    background-color: #FFFFFF;
    font-family: Tahoma;
    font-size:12px;
}

.body2 {
	height: auto;
	width: 676px;
	margin: 0px;
	padding: 0px;
	background-color: #f2f2e6;
	float: left;
	border: 2px solid #999;
}
.body3 {
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #f2f2e6;
}
.DivHeader
{
    cursor:pointer;
    font-weight:bold;
    color:#0064A2;
    padding:5px 5px 5px 5px;
    border-bottom-color:Silver;
    border-bottom-style:dotted;
    border-bottom-width:1px;
    background-color:#E4E4CB;
}
.DivHeaderOn
{
    font-weight:bold;
    color:#0064A2;
    padding:5px 5px 5px 5px;
    border-bottom-color:Silver;
    border-bottom-style:dotted;
    border-bottom-width:1px;
}

.tblAplicant
{
    width:100%;
    padding-bottom:5px;
    border-width:0px;
}
.tblHeader
{
    font-weight:bold;
    color:Black;
    padding:5px 5px 5px 5px;
    border-bottom-color:Silver;
    border-bottom-style:dotted;
    border-bottom-width:1px;
}
.tblSpace
{
    height:15px;
}
.tblTitle
{
    width:25%;
    padding:5px;
    font-size:11px; font-weight:bold; color:#666;
}
.tblContent
{
    width:57%;
}

.LabelTitle
{ 
	font-weight:bold;
	font-family:Tahoma;
}

.ReqTitle1
{
    font-size:14px;
    font-weight:bold;
    font-family:Tahoma;
        line-height:1.2;
    }
.ReqTitle2
{
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma;
    }
.ReqData
{
    font-size:12px;
    font-weight:normal;
    font-family:Tahoma;
    }
.Forgetpassword {
	background-image: url(images/Forget_Password.png);
	height: 144px;
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: center center;
}
.Forgetpassword p {
	margin-top: 50px;
	float: left;
	margin-left: 30px;
	color: #5e8f27;
	margin-bottom: 10px;
}
.Forgetpassword table {
	margin-left: 25px;
}
.MoreInfoTitle
{
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma;
    padding-bottom:5px;
    border-bottom-color:Silver;
    border-bottom-style:dotted;
    border-bottom-width:1px;
    }
    
    
    
    .rightcol .body .AdminCon {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.rightcol .body .AdminCon li {
	height: auto;
	width: 98%;
	margin: 1%;
	padding: 0%;
	float: left;
}
.rightcol .body .AdminCon li h3 {
	background-color: #FFE062;
	height: 20px;
	width: 98%;
	margin: 0px;
	float: left;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
}

.rightcol .body .AdminCon dl {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
}
.rightcol .body .AdminCon dl dt {
	width: auto;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	float: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.rightcol .body .AdminCon dl dd {
	float: left;
	clear: both;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5%;
	padding: 0px;
}